fast_trigonometry.hpp File Reference

Go to the source code of this file.

## Functions

template<typename T >
GLM_FUNC_DECL T | fastAcos (T angle)
template<typename T >
GLM_FUNC_DECL T | fastAsin (T angle)
template<typename T >
GLM_FUNC_DECL T | fastAtan (T y, T x)
template<typename T >
GLM_FUNC_DECL T | fastAtan (T angle)
template<typename T >
GLM_FUNC_DECL T | fastCos (T angle)
template<typename T >
GLM_FUNC_DECL T | fastSin (T angle)
template<typename T >
GLM_FUNC_DECL T | fastTan (T angle)
template<typename T >
GLM_FUNC_DECL T | wrapAngle (T angle)

## Detailed Description

GLM_GTX_fast_trigonometry

See also
  Core features (dependence)

Definition in file fast_trigonometry.hpp.